LABINVENT (Inventlrap) - Actions #5011
Actions # 4972 (Nouveau): ******* FEATURE - ETIQUETTES *******

ETIQ - ajouter section "Etiquettes"” dans wiki install

05/10/2017 04:08 pm - Etienne Pallier

Status: Fermé Start date: 05/15/2014
Priority: Haut Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History

#1 - 05/10/2017 04:08 pm - Etienne Pallier
- Status changed from Nouveau to En cours

#2 - 05/10/2017 05:24 pm - Etienne Pallier
- % Done changed from 10 to 100

#3 - 05/10/2017 05:24 pm - Etienne Pallier
- Status changed from En cours to Fermé
